Microsoft Internet Explorer 6/7/8 'li' Element Denial of Service Vulnerability (3)

2014-07-01T00:00:00
ID SSV:86419
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/36070/info
  
Microsoft Internet Explorer is prone to a remote denial-of-service vulnerability.
  
Successful exploits can allow attackers to crash the affected browser, resulting in denial-of-service conditions. Given the nature of this issue, attackers may also be able to corrupt process memory and run arbitrary code, but this has not been confirmed.
  
Versions prior to Internet Explorer 8 beta 2 are vulnerable. 

document.createElement('li').setattribute('value', 'KillIE7');